* CSS Document */


/* Univeral Styles ------------------------------------------------------- */


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	}

.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	}

.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #333333;
	text-align: left;
	}
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #333333;
	text-align: left;
	}

.specialBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #054785;
	font-size: 11px;
	font-weight:bold;
	text-align: left;
	}

.specialBoldLarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #054785;
	font-size: 12px;
	font-weight:bold;
	text-align: left;
	}

a:link, a:visited {
	text-decoration: none;
	color: #054785;
	font-weight: bold;
	text-align: left;
	}

a:hover {
	text-decoration: underline;
	text-align: left;
	}

.special  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #437892;
	text-align: left;
	}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	}

.small a:link, .small a:visited{
	font-size: 10px;
	color: #054785;
	text-decoration: underline;
	text-align: left;
	}

.small a:hover {
	font-size: 10px;
	text-decoration: none;
	text-align: left;
	}

.imgBorder { border: 0px solid #EAE8E0 ; }

table.contentpaneopen td.contentheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #054785;
	margin-top: 10px;
margin-bottom: 10px;
	text-align: left;
line-height: 13px;
	}

table.contentpaneopen td.contentheading a.contentpagetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #054785;
	margin-top: 0px;
	text-align: left;
	}

.blog_haiti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
            }

.contentheading_haiti h3 {
        font-size: 15px;
}

table.contentpaneopen_haiti td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	margin-top: 10px;
margin-bottom: 10px;
	text-align: left;
line-height: 18px;
	}

table.contentpaneopen_haiti td.contentheading_haiti a.contentpagetitle_haiti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #054785;
	margin-top: 0px;
	text-align: left;
	}

 table.contentpaneopen td {
 	line-height: 16px;
	text-align: left;
	
}

 table.searchintro td {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 11px;
 	color: #333333;
 	line-height: 16px;
	text-align: left;
 	}
 	
table tr td div {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 11px;
  	color: #333333;
  	line-height: 16px;
	text-align: left;
 	}

table.blog tr td {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 11px;
  	color: #333333;
  	line-height: 16px;
	text-align: left;
 	}

.article_seperator {
	line-height: 10px;
	text-align: left;
}

 /* Navigation Styles ------------------------------------------------------- */

.nav {
	background-color: #5091B0;
	height: 23px;
	text-align: center;
}
.nav table.moduletable {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
table.moduletable_subnav th {
  padding:15px 0 5px 12px;
  color:#333333;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:14px;
  font-variant:small-caps;
  font-weight:normal;
}

table.moduletable_tags {
  padding:8px;
  color:#000;
  font-family:Verdana,Arial,sans-serif;
  font-size:12px;
  font-weight:bold;
  text-align:left;
  background-color: #9BC0D2;
}

table.moduletable_tags th {
  padding-bottom: 8px;
}

.nav ul {
  padding:0;
  margin:0;
  list-style-type:none;
}
.nav li {
  float:left;
  height:23px;
  line-height:23px;
}
.nav .menu li:first-child {
  display:none;
}
.nav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background:#5091B0 url(../images/nav-divider.png) no-repeat 100% 1px;
	color: #FFF;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	padding:0 8px;
	line-height:23px;
	float:left;
}
.nav li:last-child a {
  background:none;

}

/* Search Bar Styles ------------------------------------------------------- */

.searchArea {
	//background-color: #5091B0;
	height: 53px;
	margin-left: 0px;
	vertical-align: top;
	text-align: left;
}
.searchArea table.moduletable {
	margin: 5px 0px 0px 11px;
	text-align: left;
}
.searchArea th {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	padding-bottom: 5px;
}

.searchArea .inputbox {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	text-align: left;
}
.searchArea .button {
	position: absolute;
	margin-top: 2px;
	margin-left: 5px;
	border: 0px;
	cursor: hand;
	overflow:hidden;
	background-image: url("../images/go.gif");
	background-repeat: no-repeat;
	/* WIDTH: The actual width of the image */
	width: 22px;
	/* HEIGHT: First number of padding; and number in 2nd height;  is actual height of image */
	padding-top: 15px;
	height: 0px !important;
	height /**/: 15px;
	text-align: left;
}

/* Footer Styles ------------------------------------------------------- */

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #054785;
	font-size: 10px;
	text-align: center;
	border-top: 2px solid #5594B2;
	padding: 6px;
	/*background-image:url("../images/cc.gif");
	background-repeat: no-repeat;
	background-position:left top;*/
	line-height: 15px;
	}
table.moduletable_footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #054785;
	font-size: 10px;
	text-align: center;
}

.footer a:link, .footer a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #054785;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	}

.footer a:hover {
	color: #054785;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
	}

/* SUBPAGE STYLES */

/* Subpage Menu Styles ------------------------------------------------------- */

table.moduletable_subnav {
	width: 100%;
	background-color: #E8E5D7;
	padding: 0px;
	margin: 0px;
	border-top: 4px solid #FFF;
	text-align: left;
}
table.moduletable_subnav ul {
  margin:0;
  padding:0;
  list-style-type:none;
}
table.moduletable_subnav ul ul {
  border-top:none;
  padding:0;
}
table.moduletable_subnav a {
  display:block;
  color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;  
}
table.moduletable_subnav a.mainlevel:link,
table.moduletable_subnav a.mainlevel:visited {
	font-size: 14px;
	font-variant: small-caps;
	font-weight: normal;
	margin-left: 12px;
	padding-bottom:5px;
}
table.moduletable_subnav ul li {
  line-height:16px;
	padding: 3px 2px 3px 4px;;
	border-top: 1px solid #FFF;
}
table.moduletable_subnav a {
	font-size: 11px;
	font-weight: normal;
	color: #333;
	padding-left:8px;
}
table.moduletable_subnav a:hover {
	font-weight: bold !important;
	text-decoration: none !important;
}

table.moduletable_subnav .active a {
	font-weight: bold;
	background: url(../images/arrow.gif) no-repeat 0 50%;
	padding-left: 8px;
}

/* Subpage Toolbar Styles ------------------------------------------------------- */

table.moduletable_teal {
	width: 100%;
	margin-top: 0px;
	background-color: #C2DBBE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 2px solid #FFFFFF;
	font-weight: normal;
	color: #000000;
	font-size: 10px;
	text-align: left;
}
table.moduletable_teal th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 2px solid #FFFFFF;
	font-weight: bold;
	color: #000000;
	font-size: 11px;
	text-align: left;
	text-indent: 5px;
	padding-top: 20px;
	padding-bottom: 5px;
}
table.moduletable_teal td {
	padding: 5px;
	text-align: left;
}

table.moduletable_signup {
	width: 100%;
	margin: 0px;
	background-color: #FFFFFF;
	padding: 3px 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 2px solid #FFFFFF;
	/* border-bottom: 2px solid #FFFFFF; */
	font-weight: bold;
	color: #000000;
	text-align: left;
}
table.moduletable_signup_front {
	width: 100%;
	height: 85px;
	margin-top: 0px;
	background-color: #77AE6C;
	padding-left: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 2px solid #FFFFFF;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
}
table.moduletable_top_features,
table.moduletable_top_nav,
table.moduletable_language,
table.moduletable_issue,
table.moduletable_media,
table.moduletable_donate,
table.moduletable_logos,
table.moduletable_beat {
	width: 100%;
	background-color: #DCE8EB;
	padding: 7px 5px 7px 8px;
	text-align: left;
}
table.moduletable_top_features,
table.moduletable_top_nav,
table.moduletable_language,
table.moduletable_issue,
table.moduletable_media {margin-top: 0px;}
table.moduletable_top_features {background-color: #FEE;}
table.moduletable_top_nav {background-color: #5091B0;}
table.moduletable_donate {border-bottom: 2px solid #FFF;}
table.moduletable_beat {text-align:left;}
div.ctr {text-align:center;}

.media {
	background-image: url("../images/media_mic_icon_light.gif");
	background-repeat: no-repeat;
	background-position:right;
	margin-right: 50px;
	font-weight: bold;
	text-align: left;
	}
.new_posting {
	background-image: url("../images/new.gif");
	background-repeat: no-repeat;
	background-position:right;
	margin-right: 50px;
	font-weight: bold;
	text-align: left;
	}	
	
table.moduletable_signup a:link,
table.moduletable_signup a:visited,
table.moduletable_language a:link,
table.moduletable_language a:visited,
table.moduletable_issue a:link,
table.moduletable_issue a:visited,
table.moduletable_media a:link,
table.moduletable_media a:visited,
.media a:link,
.media a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
}

.donate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 132px;
	height: 25px;
	background-color: #437892;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.donate a:link,
.donate a:visited {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
}

#toolbar ul {
 	list-style: none;
	padding: 0;
	margin: 2px 2px 2px 2px;
	vertical-align:top;
	text-align: left;
	}

#toolbar li {
	background-image:url("../images/arrow.gif");
	background-repeat:no-repeat;
	padding-left: 6px;
	background-position:left;
	text-align: left;
	}

/* INTERIOR STYLES */

.pathway {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	text-align: left;
	}
a.pathway {
	font-weight: normal;
	text-align: left;
	}

.interiorSectionHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #054785;
	padding-bottom: 0px;
	border-bottom: 4px solid #DBE4CD;
	padding-left: 3px;
	margin-bottom: 15px;
	text-align: left;
	}
div.componentheading {
	padding-bottom: 15px;
	text-align: left;
	}

/* Interior Page Intro Styles ------------------------------------------------------- */
h3.pageHeadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #054785;
	margin-top: 5px;
	text-align: left;
	}
	
span.pageHeadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #054785;
	padding-top: 5px;
	text-align: left;
	}
	
.componentheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #054785;
	padding-bottom: 5px;
	text-align: left;
	}
	
h2.componentheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #054785;
	padding-bottom: 5px;
	font-weight: normal !important;
	text-align: left;
	}

.pageIntro,
.contentpaneopen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 18px;
	text-align: left;
	}



/* Interior Right Sidebar Styles ------------------------------------------------------- */

.rightSidebar {
	font-size: 11px;
	color:#333333;
	background-color:#C2DBBE;
	padding: 7px;
	border-top: 3px solid #FFFFFF;
	text-align: left;
	}

.rightSidebarLinks {
	font-size: 11px;
	color:#333333;
	background-color:#C2DBBE;
	padding: 7px;
	border-top: 1px solid #FFFFFF;
	text-align: left;
	}


.internal {
	font-size: 11px;
	margin:1px;
	text-align: left;
	}

.internal a:link, .internal a:visited {
	background-image:url("../images/arrow.gif");
	background-repeat:no-repeat;
	padding-left: 10px;
	background-position:left;
	color: #333333;
	text-align: left;
	}



/* Interior Left Sidebar Styles ------------------------------------------------------- */

.issuesHeaderSidebar {
	background-color: #E8E5D7;
	padding: 16px 2px 3px 16px;
	margin-top: 2px;
	border-top: 3px solid #FFFFFF;
	font-size: 16px;
	margin-top: 15px;
	text-align: left;
	}

/* ISSUES STYLING ------------------------------------------------------------*/
table.issue {
	width: 100%;
	text-align: left;
	}
table.issue .contentheading {
	font-size: 20px;
	color: #054785;
	text-align: left;
	}
table.issue h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #074985;
	padding-bottom: 3px;
	border-bottom: 4px solid #DBE4CD;
	padding-left: 1px;
	margin-bottom: 0px;
	font-weight: normal;
	text-align: left;
	}
.readon_issues {
	float: right;
	text-align: left;
	}
	
	
.dia_field_name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.1;
	color: #333333;
	text-align: left;
}

.sectiontableheader {
  background-color: #5091b0;
  color: #fff;
  font-weight: bold;
  padding: 2px;
  
  text-align: center;
}
.sectiontableentry1 td, .sectiontableentry2 td {
  padding: 2px;

}
.sectiontableentry2 td {
  background-color: #ffffff;
 
}

img {
border: 0px solid #fff;
}

/* ISSUES MENU */

.issues_menu {
  margin: auto; 
  text-align: center; 
  width: 70%;
}

.issues_menu ul {
 font-size:13px;
 line-height:21px;
 list-style-type:none;
 padding:0;
 text-align:left;
}

.issues_menu a {
 color:#333333;
}

.issues_menu a:hover {
  color: #4A4346;
  text-decoration:none;
}  

.issues_menu li {
 padding:6px 12px;
 width:98%;
}

.issues_menu_sub li {
  border: 0px; 
  padding-left: 24px;
  width: 75%;
}